<%- include('../partials/header', {title: 'Nový rok'}); %>
<!-- Datatables styles -->
<link rel="stylesheet" href="/assets/vendor/datatables.net-bs4/css/dataTables.bootstrap4.min.css">
<link rel="stylesheet" href="/assets/vendor/datatables.net-buttons-bs4/css/buttons.bootstrap4.min.css">
<link rel="stylesheet" href="/assets/vendor/datatables.net-select-bs4/css/select.bootstrap4.min.css">
<%- include('../partials/scripts'); %>
</head>

<body class="">
  <%- include('../partials/navbar', {active: 'years'}); %>
  <div class="main-content">
    <%- include('../partials/topbar', {title: 'Nový rok'}) %>
    <%- include('partials/header-bar') %>
    <div class="container-fluid mt--7">
      <div class="row">
        <div class="col">
          <div class="card shadow">
            <div class="card-header border-0">
              <h3 class="mb-0">Nový rok</h3>
            </div>
            <div class="card-body">
              <form method="POST" action="">
                <div class="row">
                  <div class="col-sm-12">
                    <div class="form-group">
                      <input type="number" name="name" placeholder="Název, např. 2020" class="form-control border-1"
                        required>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <div class="form-group">
                      <input type="text" name="description"
                        placeholder="Popisek ... např. testovací ročník, nebo šťastný nový rok"
                        class="form-control border-1 small" required>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col">
                    <button class="btn btn-icon btn-primary" type="submit">
                      <span class="btn-inner--text">Vytvořit</span>
                    </button>
                  </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <%- include('../partials/footer') %>
    <!-- Optional JS -->
    <script src="//cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
    <script src="/assets/vendor/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="/assets/vendor/datatables.net-bs4/js/dataTables.bootstrap4.min.js"></script>
    <script src="/assets/vendor/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="/assets/vendor/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js"></script>
    <script src="/assets/vendor/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="/assets/vendor/datatables.net-buttons/js/buttons.flash.min.js"></script>
    <script src="/assets/vendor/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="/assets/vendor/datatables.net-select/js/dataTables.select.min.js"></script>
    <script>
      $(document).ready(function () {
        $('#myTable').DataTable();
      });
    </script>
  </div>
  </div>




  <%- include('../partials/file-end') %>